WordPress.org

Forums

PhotoShelter Official Plugin
BUG REPORT: plugin activation error conflict (2 posts)

  1. greenzilla
    Member
    Posted 1 year ago #

    Line 114 conflicts with other plugin activation errors. Should only display photoshelter error when activating photoshelter plugin. I changed line 114 to:

    if ($_GET['action'] == 'error_scrape' && $_GET['plugin'] == 'photoshelter-official-plugin') {

    https://wordpress.org/plugins/photoshelter-official-plugin/

  2. greenzilla
    Member
    Posted 1 year ago #

    Plugin version: 1.5.3

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • PhotoShelter Official Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags